<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ab83102e27298d3638f231a20c33440e">
  <dict>
    <!--2024-05-31 14:46:52.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:52.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
